\i sql/square/enums/accesslevel.sql
\i sql/square/enums/isocode.sql
\i sql/square/enums/stage.sql
\i sql/square/enums/quality.sql
\i sql/square/enums/completeness.sql
\i sql/square/enums/functioncategory.sql
\i sql/square/enums/functiontype.sql
\i sql/square/enums/datasource.sql
\i sql/square/enums/anadef.sql
\i sql/square/enums/controlvar.sql
\i sql/square/enums/functioninputtype.sql
\i sql/square/enums/metadatatype.sql
\i sql/square/enums/metareftype.sql
\i sql/square/enums/scale.sql
\i sql/square/enums/resultconverter.sql
